Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.core.ext.soyc
Interface HasDependencies

All Known Subinterfaces:
  ClassMember, MethodMember

    public interface HasDependencies

A tag interface for Members to indicate that they have a static dependency on another Member.

Method Summary
`java.util.SortedSet<Member>` | `getDependencies()`

Method Detail

### getDependencies

    java.util.SortedSet<Member> getDependencies()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD